
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/

/*banner*/
.fullSlide {
    width: 100%;
    position: relative;
    height: 920px;
    overflow: hidden;
  }
  
  .fullSlide .bd {
    height: 920px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  
  .fullSlide .bd ul {
    margin: 0 auto;
    width: 100%;
  }
  
  .fullSlide .bd li {
    width: 100% !important;
    height: 920px;
    overflow: hidden;
    text-align: center;
  }
  
  .fullSlide .bd li a {
    display: block;
    height: 920px;
  }
  
  .fullSlide .hd {
    width: 405px;
    position: absolute;
    z-index: 2;
    bottom: 35px;
    left: 17%;
    background: url(../images/xt3.png) no-repeat  72px 15px ; 
  }
  
  .fullSlide .hd ul {
    text-align: center;
  }
  
  .fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    zoom: 1;
    width: 30px;
    height: 50px;
    overflow: hidden;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background: url(../images/buttom7.png) no-repeat  top center ; 
    margin-right: 105px;
    position: relative;
  }

  .fullSlide .hd ul li:nth-child(1)::after{
      position: absolute;
      content: "01";
      left: 0;
      top: 30px;
      width: 30px;
      text-align: center;
      font-size: 16px;
      color: #999;
      font-family: Arial, Helvetica, sans-serif;
      -webkit-transition: all 0.5s ease-out;
      -o-transition: all 0.5s ease-out;
      transition: all 0.5s ease-out;
  }

  .fullSlide .hd ul li:nth-child(2)::after{
    position: absolute;
    content: "02";
    left: 0;
    top: 30px;
    width: 30px;
    text-align: center;
    font-size: 16px;
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.fullSlide .hd ul li:nth-child(3)::after{
    position: absolute;
    content: "03";
    left: 0;
    top: 30px;
    width: 30px;
    text-align: center;
    font-size: 16px;
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}


  
  .fullSlide .hd ul .on {
    background: url(../images/buttom6.png) no-repeat  top center ; 
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
  }

  .fullSlide .hd ul li:nth-child(1).on::after{
      color: #1359ae;
  }
  
  
  .fullSlide .hd ul li:nth-child(2).on::after{
    color: #1359ae;
}

.fullSlide .hd ul li:nth-child(3).on::after{
    color: #1359ae;
}

  .fullSlide .next {
    width: 50px;
    height: 75px;
    position: absolute;
    z-index: 2;
    background: url(../images/bannerR.png) no-repeat center;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    right: 3%;
    bottom: 50px;
  }

  
  .fullSlide .prev {
    width: 50px;
    height: 75px;
    position: absolute;
    z-index: 2;
    background: url(../images/bannerL.png) no-repeat center;
    -webkit-transition: all .5s linear;
    transition: all .5s linear;
    right: 3%;
    bottom: 125px;
  }


  .banner_box {
    width: 100%;
    position: relative;
    height: 920px;
    overflow: hidden;
    top: -120px;
  }

  .banner_box .trait{
      position: absolute;
      top: 320px;
      left: 40px;
      font-size: 18px;
      color: #666666;
      writing-mode:tb-rl;
      letter-spacing: 10px;
      z-index: 5;
  }

  .banner_box .xt{
    position: absolute;
    top: 220px;
    right: 3%;
    background: url(../images/buttom8.png) no-repeat center;
    width: 26px;
    height: 352px;
    z-index: 5;
}

.banner_box .tel{
    font-size: 24px;
    color: #333333;
    background: url(../images/tel.png) no-repeat left center;
    padding-left: 45px;
    position: absolute;
    bottom: 45px;
    z-index: 5;
    display: inline-block;
    left: 40%;
}

.banner_box .tel i{
    font-size: 24px;
    color: #333333;
    font-weight: bold;
    margin-left: 20px;
}




/*product*/

.product{
    margin: -45px auto 0 auto;
    width: 1280px;
}

.product .title{
    text-align: center;
    background: url(../images/pro_t.png) no-repeat top center;
    padding-top: 60px;
}

.product .title h3 a{
    display: block;
    font-size: 24px;
    color: #333333;

}

.product .pro_box{
    margin: 45px auto 0 auto;
    width: 1280px;
} 

.product .pro_box .bd{
    width: 1280px;
    margin: 0 auto;
    overflow: hidden;
}

.product .pro_box .bd ul li{
    float: left;
    width: 302px;
    margin: 0 9px 25px 9px;
}

.product .pro_box .bd ul li .pic{
    position: relative;
    width: 300px;
    height: 225px;
    border: 1px solid #dddddd;
}

.product .pro_box .bd ul li .pic img{
    width: 290px;
    height: 215px;
    margin: 5px;
}

.product .pro_box .bd ul li .pic  span{
    position: absolute;
    bottom: -1px;
    left: 117px;
    width: 67px;
    height: 34px;
    background: url(../images/buttom1.png) no-repeat center;
    display: block;
    line-height: 34px;
    text-align: center;
    font-size: 24px;
    color: #333;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_box .bd ul li .txt{
    height: 140px;
    padding-top: 27px;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_box .bd ul li .txt h5 a{
    font-size: 16px;
    color: #333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.product .pro_box .bd ul li .txt p{
    font-size: 15px;
    color: #666;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 15px;
}

.product .pro_box .bd ul li .txt .more{
    display: block;
    width: 120px;
    height: 32px;
    border: 1px solid #dddddd;
    background: url(../images/more.png) no-repeat  center;
    margin: 20px auto 0 auto;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;

}

.product .pro_box .bd ul li:hover .txt{
    -webkit-box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
    box-shadow: 0 0 8px 6px rgba(0, 0, 0, .03);
}

.product .pro_box .bd ul li:hover .txt .more{
    border: 1px solid #1359ae;
    background: #1359ae url(../images/more1.png) no-repeat  center;
}

.product .pro_box .bd ul li:hover .pic span{
    color: #1359ae;
}

.product .pro_box .bd ul li:hover .txt h5 a{
    color: #1359ae;
}

.product .pro_box .hd{
    margin: 25px auto 0 auto;
} 

.product .pro_box .hd ul{
    text-align: center;
}

.product .pro_box .hd ul li{
    display: inline-block;
    background: url(../images/buttom3.png) no-repeat  center;
    width: 16px;
    height: 16px;
    margin: 0 21px;
}
 
.product .pro_box .hd ul li.on{
    background: url(../images/buttom2.png) no-repeat  center;
}


/*about*/

.ab_bg{
    width: 100%;
    margin: 55px auto 0 auto;
    height: 780px;
    overflow: hidden;
}

.ab_bg .about{
    position: relative;
    width: 1280px;
    margin: 0 auto;
}

.ab_bg .about .ab_img{
    width: 824px;
    height: 780px;
    margin-left: -320px;
    float: left;

}

.ab_bg .about .ab_img img{
    width: 824px;
    height: 780px;
}

.ab_bg .about .ab_r{
    float: right;
    width: 695px;
    height: 780px;
    position: relative;
} 

.ab_bg .about .ab_r .ab_list{
    overflow: hidden;
    margin-top: 30px;
}

.ab_bg .about .ab_r .ab_list .ab_t{
    background: url(../images/ab_t.png) no-repeat  top left;
    padding-left: 40px;
}

.ab_bg .about .ab_r .ab_list .ab_t h3{
    font-size: 30px;
    color: #333;
    font-weight: bold;

}

.ab_bg .about .ab_r .ab_list .ab_t span{
    display: block;
    font-size: 20px;
    color: #c7c6cc;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;

}

.ab_bg .about .ab_r .ab_list .ab_t i{
    display: block;
    width: 40px;
    height: 6px;
    background: #332c2b;
    margin-top: 18px;

}

.ab_bg .about .ab_r .ab_list  ul{
    margin-top: 45px;

}

.ab_bg .about .ab_r .ab_list  ul li{
    width: 92px;
    margin: 0 90px 0 35px;
    float: left;

}

.ab_bg .about .ab_r .ab_list  ul li a{
    display: block;
    font-size: 16px;
    color: #666;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.ab_bg .about .ab_r .ab_list  ul li span{
    display: block;
    width: 92px;
    height: 92px;
    background: url(../images/ab_list.png) no-repeat  center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.ab_bg .about .ab_r .ab_list  ul li span img{
    width: 92px;
    height: 92px;
}

.ab_bg .about .ab_r .ab_list  ul li i{
    display: block;
    width: 1px;
    height: 36px;
    background: #aaa;
    margin: 17px auto 10px auto;
}

.ab_bg .about .ab_r .ab_list  ul li:hover span{
    background: url(../images/ab_list1.png) no-repeat  center;
}

.ab_bg .about .ab_r .ab_list  ul li:hover a{
    color: #1359ae;
    font-weight: bold;
}

.ab_bg .about .ab_r .txt{
    width: 890px;
    height: 350px;
    background: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    padding-left: 90px;

} 

.ab_bg .about .ab_r .txt h5{
    margin: 55px 0 0 10px;
    font-size: 24px;
    color: #333;
    font-weight: bold;
    background: url(../images/ab_xt.png) no-repeat  center 10px;
    width: 455px;
    text-align: center;
}

.ab_bg .about .ab_r .txt h5 i{
    display: block;
    font-size: 12px;
    color: #999999;
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;
    margin-top: 10px;
}

.ab_bg .about .ab_r .txt p{
    font-size: 15px;
    color: #666666;
    line-height: 36px;
    height: 108px;
    overflow: hidden;
    width: 590px;
    margin-top: 30px;
}

.ab_bg .about .ab_r .txt .more{
    display: block;
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
    background: url(../images/xt1.png) no-repeat  center left;
    padding-left: 190px;
    margin: 43px 0 0 335px;
}

.ab_bg .about .ab_r .ry{
    position: absolute;
    right: 0;
    bottom: 25px;
    background: url(../images/ry_bg.jpg) no-repeat  center ;
    width: 238px;
    height: 185px;
    
}

.ab_bg .about .ab_r .ry img{
    width: 213px;
    height: 156px;
    margin: 14px 0 0 12px;

}


/*case*/

.case{
    width: 1280px;
    margin: 80px auto 0 auto;
}

.case .case_l{
    float: left;
    width: 260px;
    height: 380px;
    background: url(../images/case_t.jpg) no-repeat  center ;
}

.case .case_l .case_t{
    margin: 50px 0 0 70px;
}

.case .case_l .case_t h3{
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}

.case .case_l .case_t span{
    display: block;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    text-transform: uppercase;
}

.case .case_l .case_t i{
    display: block;
    width: 40px;
    height: 6px;
    background: #fff;
    margin-top: 18px;
}

.case .case_l .ewm{
    margin: 45px auto 0 auto;
    width: 127px;

}  

.case .case_l .ewm img{
    width: 99px;
    height: 99px;
    padding: 14px;
    background: url(../images/ewm_bg.png) no-repeat  center ;

}

.case .case_l .ewm p{
    text-align: center;
    font-size: 14px;
    color: #fff;
    margin: 10px auto 0 auto;
}

.case .case_r{
    float: right;
    width: 940px;
    position: relative;
} 
 
.case .case_r .bd{
    width: 940px;
}

.case .case_r .bd ul li{
    float: left;
    width: 940px;
}

.case .case_r .bd ul li .txt{
    float: left;
    width: 395px;
    margin-top: 42px;
}

.case .case_r .bd ul li .txt a{
    font-size: 18px;
    color: #333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    line-height: 36px;

}

.case .case_r .bd ul li .txt a span{
    margin-right: 12px;
    font-size: 24px;
    color: #333;
    font-weight: bold;
    float: left;
}

.case .case_r .bd ul li .txt i{
    display: block;
    width: 30px;
    height: 2px;
    background: #16385e;
    margin-top: 18px;

}

.case .case_r .bd ul li .txt p{
    font-size: 15px;
    color: #666666;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    margin-top: 20px;

}

.case .case_r .bd ul li .case_img{
    float: right;
    width: 506px;
    height: 380px;
} 

.case .case_r .bd ul li .case_img img{
    width: 506px;
    height: 380px;
}

.case .case_r .hd{
    position: absolute;
    left: 180px;
    top: 225px;
} 

.case .case_r .hd .next{
    cursor: pointer;
    background:#1359ae  url(../images/left.png) no-repeat  center ;
    width: 100px;
    height: 36px;
    float: left;

}

.case .case_r .hd .prev{
    cursor: pointer;
    background:#cccccc  url(../images/right.png) no-repeat  center ;
    width: 100px;
    height: 36px;
    float: left;
    margin-left: 15px;

}

.case .case_r .zx{
    position: absolute;
    left: 0px;
    top: 315px;
} 

.case .case_r .zx .tel{
    float: left;
    font-size: 24px;
    color: #333;
    line-height: 30px;
    text-transform: uppercase;
}

.case .case_r .zx .zixun{
    float: left;
    margin-left: 65px;
    height: 30px;
    line-height: 30px;
    width: 85px;
    border-top: 1px solid #cccccc;
    border-bottom:  1px solid #cccccc;
} 

.case .case_r .zx .zixun a{
    display: block;
    font-size: 14px;
    color: #333;
    background:  url(../images/more2.png) no-repeat right center ;
}

.case .case_list{
    width: 1300px;
    margin: 47px auto 0 auto;
} 

.case .case_list ul li{
    width: 302px;
    float: left;
    margin-right: 23px;

}

.case .case_list ul li .pic{
    width: 300px;
    height: 225px;
    border: 1px solid #dddddd;
    border-radius: 5px;

}

.case .case_list ul li .pic img{
    width: 290px;
    height: 215px;
    border-radius: 5px;
    margin: 5px;
}

.case .case_list ul li .txt{
    height: 65px;
    line-height: 65px;

} 

.case .case_list ul li .txt a{
    font-size: 16px;
    color: #333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    padding-left: 40px;
    background: url(../images/xt2.png) no-repeat 0px center;
    width: 120px;
    margin: 0 auto;
}
 
.case .case_list ul li:hover .txt a{
    color: #1359ae;
}

/*ys*/

.ys_bg{
    width: 100%;
    height: 818px;
    margin: 52px auto 0 auto;
    background: url(../images/ys_bg.jpg) no-repeat  center;
}

.ys_bg  .ys{
    width: 1280px;
    margin: 0 auto;
    padding-top: 80px;
    position: relative;
}

.ys_bg  .ys .ys_t{
    position: absolute;
    z-index: 5;
    top: 80px;
    left: 55px;
    width: 545px;
    height: 194px;
}

.ys_bg  .ys .ys_t .title{
    width: 545px;
    height: 194px;
    background: url(../images/ys_t.png) no-repeat right center;
    position: relative;
    z-index: 5;
}

.ys_bg  .ys .ys_t h3{
    font-size: 32px;
    color: #333;
    padding-top: 50px;

}

.ys_bg  .ys .ys_t h3 i{
    display: block;
    float: left;
    font-size: 60px;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    line-height: 52px;
    margin-right: 25px;
}

.ys_bg  .ys .ys_t p{
    margin: 25px 0 0 80px;
    font-size: 24px;
    color: #333;


}

.ys_bg  .ys .ys_t span{
    display: block;
    position: absolute;
    left: 10px;
    bottom: 0;
    font-size: 80px;
    color: #f5f5f5;
    font-weight: bold;
    text-transform: uppercase;
    z-index: -1;
    line-height: 90px;
}

.ys_bg  .ys .ys_box{
    position: relative;
    margin: 0 auto;
} 

.ys_bg  .ys .ys_box .hd{
    float: left;
    width: 760px;
    margin-top: 350px;
    margin-left: 40px;
}

.ys_bg  .ys .ys_box .hd ul li{
    float: left;
    width: 209px;
    margin: 0 10px 0 20px;
    position: relative;
    height: 240px;
}

.ys_bg  .ys .ys_box .hd ul li .txt{
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    opacity: 1;

}

.ys_bg  .ys .ys_box .hd ul li .txt h5{
    font-size: 24px;
    color: #666;
    text-align: center;
}

.ys_bg  .ys .ys_box .hd ul li .txt h5 span{
    font-size: 24px;
    color: #666;
    writing-mode:tb-rl;
    line-height: 209px;
}

.ys_bg  .ys .ys_box .hd ul li .txt i{
    display: block;
    width: 209px;
    height: 32px;
    background: url(../images/ys_list.png) no-repeat center;
    margin: 25px auto 0 auto;
}

.ys_bg  .ys .ys_box .hd ul li .txt_on{
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 209px;
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
} 

.ys_bg  .ys .ys_box .hd ul li .txt_on span{
    display: block;
    background: url(../images/ys_ico.png) no-repeat center;
    width: 103px;
    height: 92px;
    margin: 0 auto;
}

.ys_bg  .ys .ys_box .hd ul li .txt_on h5{
    font-size: 24px;
    color: #333333;
    text-align: center;
    margin: 5px auto 0 auto;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.ys_bg  .ys .ys_box .hd ul li.on .txt_on{
    opacity: 1;

}

.ys_bg  .ys .ys_box .hd ul li.on .txt{
    opacity: 0;

}

.ys_bg  .ys .ys_box .bd{
    float: right;
    width: 460px;
    margin-top: 15px;
} 


.ys_bg  .ys .ys_box .bd ul li{
    float: left;
    width: 460px;
}

.ys_bg  .ys .ys_box .bd ul li .ys_img{
    width: 460px;
    height: 400px;
}

.ys_bg  .ys .ys_box .bd ul li .ys_img img{
    width: 460px;
    height: 400px;
}

.ys_bg  .ys .ys_box .bd ul li .txt{
    margin-top: 42px;
} 

.ys_bg  .ys .ys_box .bd ul li .txt h5{
    font-size: 24px;
    color: #fff;

}

.ys_bg  .ys .ys_box .bd ul li .txt span{
    display: block;
    font-size: 24px;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-top: 5px;
}

.ys_bg  .ys .ys_box .bd ul li .txt i{
    display: block;
    width: 24px;
    height: 5px;
    background: #fff;
    margin-top: 25px;

}

.ys_bg  .ys .ys_box .bd ul li .txt p{
    font-size: 15px;
    color: #fff;
    line-height: 36px;
    margin-top: 15px;
}

.ys_bg  .ys .ys_box .next{
    position: absolute;
    top: 373px;
    right: 60px;
    cursor: pointer;
    background: #fff url(../images/left1.png) no-repeat  center;
    width: 60px;
    height: 42px;
}


.ys_bg  .ys .ys_box .prev{
    position: absolute;
    top: 373px;
    right: 0;
    cursor: pointer;
    background: #fff url(../images/right1.png) no-repeat  center;
    width: 60px;
    height: 42px;
}

/*news*/

.news_bg{
    width: 100%;
    height: 925px;
    margin: 0 auto;
    background: url(../images/news_bg.jpg) no-repeat  center;
}

.news_bg  .news{
    width: 1280px;
    margin: 0 auto;
    padding-top: 75px;
}

.news_bg  .news .news_t{
    overflow: hidden;
}

.news_bg  .news .news_t .title{
    float: left;
    background: url(../images/news_t.png) no-repeat top left;
    padding-top: 60px;
}

.news_bg  .news .news_t .title h3 a{
    display: block;
    font-size: 24px;
    color: #333333;
}

.news_bg  .news .news_t .news_list{
    float: right;
    margin-top: 30px;
}

.news_bg  .news .news_t .news_list ul{
    float: left;
}

.news_bg  .news .news_t .news_list ul li{
    float: left;
    width: 136px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #dddddd;
    border-top-left-radius: 20px;
    margin-left: 38px;
    position: relative;
    z-index: 5;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_t .news_list ul li a{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #999;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_t .news_list .more{
    float: left;
    margin-left: 38px;
    width: 136px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #dddddd;
    border-top-left-radius: 20px;
}

.news_bg  .news .news_t .news_list .more a{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #999;
}

.news_bg  .news .news_t .news_list ul li::after{
    position: absolute;
    left: 0;
    top: 0;
    border-top-left-radius: 20px;
    width: 0;
    height: 40px;
    background: #1359ae;
    content: "";
    z-index: -1;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_t .news_list ul li.casehover::after{
    width: 100%;
}

.news_bg  .news .news_t .news_list ul li.casehover a{
    color: #fff;
}

.news_bg  .news .news_box{
    margin: 60px auto 0 auto;
} 

.news_bg  .news .news_box .news_top{
    height: 468px;

}

.news_bg  .news .news_box .news_top ul li{
    float: left;
    width: 388px;
    height: 468px;
    border-right: 1px solid #eeeeee;
    padding-right: 22px;
    margin-right: 24px;
}

.news_bg  .news .news_box .news_top ul li:last-child{
    border-right: none;
    margin-right: 0;
}

.news_bg  .news .news_box .news_top ul li .news_img{
    width: 388px;
    height: 260px;

}

.news_bg  .news .news_box .news_top ul li .news_img img{
    width: 388px;
    height: 260px;
}

.news_bg  .news .news_box .news_top ul li .txt{
    width: 388px;
    margin-top: 30px;
} 

.news_bg  .news .news_box .news_top ul li .txt h5 a{
    font-size: 16px;
    color: #333333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_box .news_top ul li .txt p{
    font-size: 15px;
    color: #999999;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    margin-top: 10px;

}

.news_bg  .news .news_box .news_top ul li .txt .more{
    margin-top: 20px;

}

.news_bg  .news .news_box .news_top ul li .txt .more a{
    display: block;
    float: left;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    padding-left: 20px;
    background: url(../images/buttom4.png) no-repeat left center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_box .news_top ul li .txt .more i{
    display: block;
    float: right;
    font-size: 14px;
    color: #999999;
}

.news_bg  .news .news_box .news_top ul li:hover .txt h5 a{
    color: #1359ae;

}

.news_bg  .news .news_box .news_top ul li:hover .txt  .more a{
    color: #1359ae;
    background: url(../images/buttom5.png) no-repeat left center;
}

.news_bg  .news .news_box .list{
    margin: 0 auto;
    border-top: 1px solid #eeeeee;
} 

.news_bg  .news .news_box .list ul li{
    float: left;
    width: 388px;
    height: 145px;
    border-right: 1px solid #eeeeee;
    padding-right: 22px;
    padding-top: 35px;
    margin-right: 24px;
}

.news_bg  .news .news_box .list ul li:last-child{
    border-right: none;
    margin-right: 0;
}


.news_bg  .news .news_box .list ul li  h5 a{
    font-size: 16px;
    color: #333333;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_box .list ul li  p{
    font-size: 15px;
    color: #999999;
    line-height: 36px;
    height: 72px;
    overflow: hidden;
    margin-top: 10px;

}

.news_bg  .news .news_box .list ul li  .more{
    margin-top: 20px;

}

.news_bg  .news .news_box .list ul li .more a{
    display: block;
    float: left;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    padding-left: 20px;
    background: url(../images/buttom4.png) no-repeat left center;
    -webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.news_bg  .news .news_box .list ul li .more i{
    display: block;
    float: right;
    font-size: 14px;
    color: #999999;
}

.news_bg  .news .news_box .list ul li:hover h5 a{
    color: #1359ae;

}

.news_bg  .news .news_box .list ul li:hover .more a{
    color: #1359ae;
    background: url(../images/buttom5.png) no-repeat left center;
}



/*message*/

.message_bg{
    width: 100%;
    height: 464px;
    margin: 0 auto;
    background: url(../images/message_bg.jpg) no-repeat  center;
}

.message_bg  .message{
    width: 1280px;
    margin: 0 auto;
    padding-top: 45px;
    height: 315px;
}

.message_bg  .message h5{
    text-align: center;
    font-size: 30px;
    color: #333;

}

.message_bg  .message  .m_nr{
    height: 38px;
    margin: 35px auto 0 auto;
}

.message_bg  .message  .m_nr .form-group1{
    float: left;
    width: 344px;
    height: 36px;
    border: 1px solid #dddddd;
    margin-left: 80px;
}

.message_bg  .message  .m_nr .form-group1 input{
    width: 344px;
    height: 36px;
    text-indent: 40px;
    font-size: 14px;
    color: #666;
    background: url(../images/m1.png) no-repeat 10px center;
}

.message_bg  .message  .m_nr .form-group2{
    float: left;
    width: 344px;
    height: 36px;
    border: 1px solid #dddddd;
    margin: 0 40px;
}

.message_bg  .message  .m_nr .form-group2 input{
    width: 344px;
    height: 36px;
    text-indent: 40px;
    font-size: 14px;
    color: #666;
    background: url(../images/m2.png) no-repeat 10px center;
}

.message_bg  .message  .m_nr .form-group4{
    float: left;
    width: 346px;
    height: 36px;
}

.message_bg  .message  .m_nr .form-group4 input{
    width: 240px;
    height: 36px;
    text-indent: 13px;
    font-size: 14px;
    color: #666;
    background: none;
    float: right;
    border: 1px solid #dddddd;
}

.message_bg  .message  .m_nr .form-group4 .imgcode{
    float: left;
    width: 90px;
    height: 36px;
}


.message_bg  .message  .form-group3{
    width: 1118px;
    height: 68px;
    border: 1px solid #dddddd;
    margin: 22px 0 0 80px;
}

.message_bg  .message  .form-group3 textarea{
    width: 1078px;
    height: 58px;
    font-size: 14px;
    color: #666;
    background: url(../images/m3.png) no-repeat 10px 12px;
    padding: 10px 0 0 40px;
}

.message_bg  .message  .anniu{
    width: 228px;
    height: 42px;
    margin: 40px auto 0 auto;
}

.message_bg  .message  .anniu button{
    cursor: pointer;
    border: none;
    width: 228px;
    height: 42px;
    background: #1359ae;
    font-size: 16px;
    color: #fff;
}


.message_bg .links{
    width: 1280px;
    margin: 30px auto 0 auto;

}

.message_bg .links .links_t{
    float: left;
    margin-left: 40px;

}

.message_bg .links .links_t i{
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 20px;
}

.message_bg .links .links_t span{
    display: block;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.message_bg .links .yq{
    float: right;
    width: 1130px;
    margin-top: 22px;
    
} 

.message_bg .links .yq a{
    font-size: 14px;
    color: #d3dde8;
    margin-right: 10px;

}